<?php
namespace SabaiApps\Directories\Component\Display;

use SabaiApps\Directories\Component\Entity\Model\Bundle;

interface IButtons {

	public function displayGetButtonNames( Bundle $bundle );
	public function displayGetButton( $name );
}
